.hd_top {  font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #000000}
.hdgn {  font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #008000}
.fltext {  font-family: "Comic Sans MS"; font-size: 16px; font-style: normal; font-weight: normal; color: #000000}
.hdor {  font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #FFA000}
.hdmain {  font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #000000}
.hdrt { font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #C00000}
.hdnorm { font-family: "Comic Sans MS"; font-size: 18px; font-style: normal; font-weight: bold; color: #000000 }
.hdbl { font-family: "Comic Sans MS"; font-size: 24px; font-style: normal; font-weight: bold; color: #0000C0}
.smalltxt { font-family: "Comic Sans MS"; font-size: 14px; font-style: normal; font-weight: normal; color: #000000 }
.hdtimes { font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: normal; font-weight: bold; color: #000000}
.timestxt { font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: normal; font-weight: normal; color: #000000 }
.h2times { font-family: "Times New Roman", Times, serif; font-size: 18px; font-style: normal; font-weight: bold; color: #000000 }
.timestxs { font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: italic; font-weight: normal; color: #000000 }
